%define name	rootfiles
%define version 11.0
%define release %mkrel 9

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	The basic required files for the root user's directory
License:	Public Domain
Group:		System/Base
Source:		%name-%version.tar.xz
BuildArch:	noarch

%description
The rootfiles package contains basic required files that are placed
in the root user's account.

%prep
%setup -q

%install
install -d %buildroot/root
make install DESTDIR=%buildroot

%files
%doc ChangeLog 
%config(noreplace) /root/.Xdefaults
%config(noreplace) /root/.bash_logout
%config(noreplace) /root/.bash_profile
%config(noreplace) /root/.bash_completion
%config(noreplace) /root/.bashrc
%config(noreplace) /root/.cshrc
%config(noreplace) /root/.tcshrc
%config(noreplace) /root/.vimrc
%attr(0700,root,root) /root/tmp/






%changelog

* Mon Jan 14 2013 umeabot <umeabot> 11.0-9.mga3
+ Revision: 380408
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 01 2013 lmenut <lmenut> 11.0-8.mga3
+ Revision: 337409
- Change and unify default PATH for root:
  + remove /(s)bin after UsrMove
  + add /usr/local/(s)bin
  + remove /usr/X11R6/bin (mga #3269)
- clean spec

* Sat Jan 08 2011 tmb <tmb> 11.0-7.mga1
+ Revision: 338
- imported package rootfiles

